Victor CMS 1.0 Cross Site Scripting...

- AV AC AU C I A
发布: 2020-06-30
修订: 2020-07-01

Victor CMS version 1.0 suffers from a user_firstname persistent cross site scripting vulnerability.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用